Ficha da entidade
curl --request GET \
--url https://brain.pandoragraph.com/api/v1/entidades/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://brain.pandoragraph.com/api/v1/entidades/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://brain.pandoragraph.com/api/v1/entidades/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"dado": {
"id": "<string>",
"nome": "<string>",
"estabelecimentos": {
"valor": 123,
"conferido": true
},
"contratos": {
"valor": 123,
"conferido": true
},
"valorEmContratos": {
"valor": 123,
"conferido": true
},
"socios": [
{}
],
"endereco": {
"vizinhos": 123,
"comSocioComum": 123,
"comContratoPublico": 123
},
"sancoes": [
{
"titulo": "<string>",
"orgao": "<string>",
"vigente": true
}
]
},
"avisos": [
"<string>"
],
"fonte": {
"atualizadoEm": "2026-08-06",
"cacheSegundos": 3600
}
}{
"mensagem": "<string>",
"opcoes": [
{
"id": "<string>",
"nome": "<string>"
}
]
}Ficha da entidade
Aceita CNPJ em qualquer formato (8 ou 14 dígitos, com ou sem pontuação) ou id de pessoa. Expansões por ?incluir=.
GET
/
api
/
v1
/
entidades
/
{id}
Ficha da entidade
Authorizations
Chave da organização, prefixo pk_. Ausente e inválida devolvem o mesmo 401.
Path Parameters
Query Parameters
socios, endereco, doacoes, sancoes (separados por vírgula). sancoes custa ~3s e conta no teto de ontologia.
⌘I